.second { position: relative;}
.center{text-align:center;}
.grayBg {background: url(/uiFramework/commonResource/image/2026042011352748564.jpg) center no-repeat;background-size: cover;padding: 0.5rem 0;}


.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}
@media screen and (max-width:1000px){
	.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
	.lxwm-box,.footer,.nav-base,.nav,.znkf-title-box,#im_chat_container,.hero-assistant,.brcb-nav-box{display:none !important;}
    
    .banner-img-box{margin-top:0 !important;}
    .banner-img-box{height:2.25rem !important;}
    .banner-word p{font-size:0.16rem;line-height:2.6;}
}